DSA-4565-1

NameDSA-4565-1
Descriptionintel-microcode - security update
SourceDebian
ReferencesCVE-2019-11135, CVE-2019-11139

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
intel-microcode (PTS)stretch/non-free3.20190618.1~deb9u1vulnerable
buster/non-free3.20190618.1vulnerable
stretch/non-free (security)3.20191112.1~deb9u1fixed
buster/non-free (security)3.20191112.1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
intel-microcodesourcebuster3.20191112.1~deb10u1
intel-microcodesourcestretch3.20191112.1~deb9u1

Search for package or bug name: Reporting problems